/****************************************************
*                         							*
*	NAV                       						*
*                         							*
****************************************************/
#nav_dashboard_1{
  	background-color:#F0F8FF;
	position: relative;
	top: 5px;
	height:50px;
	font-size:12px;
}
#nav_dashboard_title{
	color:#00a5a7;
	font-weight: 400;
	position: relative;
	top:15px;
	left: -1px;
}
#nav_dashboard_balance{
	font-weight: 400;
	position: relative;
	top:16px;
	text-align: right;
}
#nav_dashboard_2{
	position: relative;
	top: 7px;
	height: 103px;
	background: url("/assets/img/dashboard-notification-bg.gif");

}
#nav_dashboard_amount{
	font-weight: bold;
}
#nav_dashboard_amount_update{

}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background-color: #20B48D;
}
.navbar-default .navbar-brand {
    color: white;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: white;
    background-color: #20B48D;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #eee;
    border-color: white;
}
.nav-li-a-custom {
	text-align: right;
	padding: 5px 28px !important;
	color: white;
	text-transform: uppercase;
	font-weight: 600 !important;
	cursor: pointer;
}
/****************************************************
*                         							*
*	DASHBOARD                       				*
*                         							*
****************************************************/
h1 {
	font-size: 30px;
	color: #00a5a7;
	font-weight: 300;
	text-align: center;
	position: relative;
	top: 16px;
    margin-left: 15px;
    margin-right: 15px;
}

input[type=text], .es-list li {
	font-size: 12px;
}

td.dashboard_left_details {
	background-color:white;
}
div.dashboard_left_details {
	position: relative;
	top:-3px;
	left:5px;
}

.es-list li,.sortable {
	cursor: pointer;
}
.es-list {
	z-index: 1100;
}
.ui-selectmenu-menu {
	position: relative;
	top: 5px;
}
.ui-selectmenu-menu li {	font-size: 14px;
	background-color: white;
}
.ui-selectmenu-button span.ui-selectmenu-text{
	padding: 10px 10px;
	font-size: 14px;
	background-color: white;
	width: 260px;
}

.ui-selectmenu-button{
	width: 260px;
}

.table.transactions td {padding: 0px 10px;}
.table.transactions th {
	border: none;
	padding: 5px 10px;
	font-size: 20px;
	font-weight: normal;
}
.table.transactions td {border: 1px solid #EFEFEF;vertical-align: middle;}
/*.table.transactions tr {height:40px;}*/
.table.transactions .select2-chosen {float:left;}
.table.transactions tr.expander {background-color: #e8e8e8;}
.table.transactions th.table_transaction_title{
	font-weight: bold;
	font-size: 14px;
	padding-top: 14px;
}

.h_menu {
	border-radius: 2px;
    width: 27px;
    height: 5px;
    background-color: white;
    margin-bottom: 2px;
}


.table-responsive{overflow-x: visible;}

.transaction-row{
    padding-top: 7px;
    cursor: pointer;
}
.transaction-row-no-pointer{
	cursor: default !important;
	border-right: 1px solid #EFEFEF;
}

.delTransaction{
	top: 5px;
	position: relative;
	cursor: pointer;
}

.starTransaction{
	top: 4px;
	position: relative;
	cursor: pointer;
}
.profileTransaction{
	width: 38px;
    border-radius: 5px;
    margin-top: -6px;
	/* top: 4px;
	position: relative;
	cursor: pointer; */
}

#transactions_title,
#transactions_responsive {
	padding: 0px 15px 0px 15px;
}
#transactions_responsive .row .td {
	border-top: 1px solid #EFEFEF;
	/*border-bottom: 1px solid #EFEFEF;
	border-right: 1px solid #EFEFEF;*/
	border-left: 1px solid #EFEFEF;
	vertical-align: middle;
	height: 35px;
}


.col-md-3{
	padding-right: 10px;
    padding-left: 10px;
}



@media screen and (max-width: 480px){



}

@media screen and (min-width: 481px) and (max-width: 768px) {



}

.backgroundwhite {
	background-color:white !important;
}

.form-control[disabled] {
	background-color:white !important;	
}


/* For small screen */
/*#transactions_responsive .row :nth-child(even){
  background-color: #FFFFFF;
}
#transactions_responsive .row :nth-child(odd){
  background-color: #BEBEBE;
}*/


/*
// For small screen
#transactions_responsive .row :nth-child(even){
  background-color: #FFFFFF;
}
#transactions_responsive .row :nth-child(odd){
  background-color: #BEBEBE;
}
// For medium screen
@media (min-width: 768px) {
    .row :nth-child(4n), .row :nth-child(4n-1) {
        background: #FFFFFF;
    }
    .row :nth-child(4n-2), .row :nth-child(4n-3) {
        background: #BEBEBE;
    }
}
// For large screen
@media (min-width: 992px) {
    .row :nth-child(6n), .row :nth-child(6n-1), .row :nth-child(6n-2) {
        background: #FFFFFF;
    }
    .row :nth-child(6n-3), .row :nth-child(6n-4), .row :nth-child(6n-5) {
        background: #BEBEBE;
    }
}*/

